## Settings file was created by plugin Stiletto v2.3.1
## Plugin GUID: com.essu.stiletto.custom

[Hotkeys]

# Setting type: KeyboardShortcut
# Default value: RightShift
Toggle stiletto window = RightShift

